html {
     height: 100%; 
	 margin-bottom: 1px; 
}
body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#363636;
	text-align: center; /* for IE */
}

p, td {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
}

a {
	color:#0C72A2;
	font-weight:bold;
}
a:link {
	color:#0C72A2;
}
a:visited {
	color:#0C72A2;
}
a:hover {
	color:#2B4158;
}
a:active {
	color:#2B4158;
}



#wrapper1 {
	width: 100%;
	text-align: center;
	padding-left:20px;
}
#wrapper {
	margin: 0 auto;	
	text-align: left;
	width: 946px;
}

/* header */

#header_banner {
	clear: both;
	width: 960px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:15px;
	padding:0;
	display: block;
}

#header {
	clear: both;
	width: 945px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
	margin-bottom:0px;
	padding:0;
	font-size: 10px;
	color: 666666;
}

#header_lft {
	float: left;
	width: 420px;
	padding-left:15px;
}

#header_rgt {
	float: right;
	width: 420px;
	text-align: right;
	padding-right:15px;
}

#headerhand {
	display:none;
}

.clearer {
	clear: both;
	height:1px;
	margin:0;
	padding:0;
	font-size: 1px;
}

/* pagebody */

#pagebody {
	clear: both;
	margin: 0px auto;
	padding: 0;
	/*width: 945px;*/
	width: 960px;
	text-align:left;
	height:450px;
}

#content {
	float: left;
	width: 516px;
	margin-right: 15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#363636;
}

#content h1 { 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	margin-bottom: 0;
	padding: 0;
	color:#0C72A2;
}

#content h2 { 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	margin: 20px 0 0 0;
	padding: 0;
	color:#0C72A2;
}

#content h3 { 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	margin: 20px 0 0 0;
	padding: 0;
	color:#0C72A2;
}

#content p, td { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#363636;
}

.darkblue { 
	color:#2B4158;
}

#contentbody {
	padding: 15px 10px 10px 0px;
	background:url(../images/format/headerunderline.gif) no-repeat;
}
#contentbody img {
	padding-left: 10px;
	padding-bottom: 5px;
}

#contentbody p { 
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	color:#363636;
}

#content1 {
	float: left;
	width: 545px;
	font-family:TArial, Helvetica, sans-serif;
	font-size:12px;
	color:#363636;
}

#content1 h1 { 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	margin: 0px 0px 0px 0px;
	padding: 0;
	color:#0C72A2;
}

#contentbody1 {
	padding: 15px 10px 10px 0px;
	background-image:url(../images/format/headerunderline.gif);
	background-repeat: no-repeat;
}

#contentbody1 p { 
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	color:#363636;
}
#contentbody1 ul { 
	list-style-image: url(../images/format/arrow1.gif);
	width:100%;
	margin: 0;
	padding: 5px;
	margin-left:7px;
}

#content2 {
	float: left;
	width: 730px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#363636;
}

#contentbody2 {
	padding: 15px 10px 0 0;
}

#contentbody2 p { 
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	color:#363636;
}
#contentbody2 ul { 
	list-style-image: url(../images/format/arrow1.gif);
	width:100%;
	margin: 0;
	padding: 5px;
	margin-left:0px;
	position:relative;
}
#contentbody2 ul li{ 
	margin-left:8px;
	position:relative;
}
/* side a css */

#side-a {
	float: left;
	width: 171px;
	margin-right: 15px;
}

#side-a img{
	margin-bottom: 55px;
}

/* side b css */

#side-b {
	float: right;
	width: 182px;
	margin-top: 55px;
}

div.menubtop {
	background-image:url(../images/format/sideb-top.gif);
	background-repeat:no-repeat;
	padding:7px 5px 7px 30px;
	margin:0;
	color:#FFFFFF;
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	font-weight:bold;
	height:13px;
}
div.menubbot {
	background-image:url(../images/format/sideb-bot.gif);
	background-repeat:no-repeat;
	padding:0;
	margin:0 0 15px 0;
}

div.menub1 {
	background-image:url(../images/format/sideb-bk1.gif);
	background-repeat:no-repeat;
	padding:0;
	margin: 0;
	border: 0;
}

div.menub {
	background-image:url(../images/format/sideb-bk.gif);
	background-repeat:repeat-y;
	padding-left:15px;
	padding-right:15px;
	padding-top:8px;
	padding-bottom:5px;
	margin:0;
}
div.menub a{
	display:block;
	background-image:url(../images/format/arrow1.gif);
	background-repeat:no-repeat;
	background-position:-2px -4px;
	padding:3px;
	padding-left:12px;
}
div.menub a:hover{
}
div.menub table { 
	display:block;
	width:100%;
	margin: 5px 0 5px 0;
}
div.menub ul { 
	width:100%;
	margin: 0;
	padding: 5px;
	margin-left:7px;
}
div.menub ul li { 
	list-style-image: url(../images/format/arrow1.gif);
	margin-bottom: 5px;
	padding: 0;
	color:#363636;
}
div.menub li a { 
	color:#666666;
	font-weight:normal;
}
div.menub li a:link { 
	color:#666666;
}
div.menub li a:visited { 
	color:#666666;
}
div.menub li a:hover { 
	color:#0C72A2;
}
div.menub li a:active { 
	color:#666666;
}

div.menub a { 
	color:#666666;
	font-weight:normal;
}
div.menub a:link { 
	color:#666666;
}
div.menub a:visited { 
	color:#666666;
}
div.menub a:hover { 
	color:#0C72A2;
}
div.menub a:active { 
	color:#666666;
}


div.menub2 {
	background-image:url(../images/format/sideb-bk.gif);
	background-repeat:repeat-y;
	padding-left:15px;
	padding-right:15px;
	padding-top:8px;
	padding-bottom:5px;
	margin:0;
}

div.menub2 table { 
	display:block;
	width:100%;
	margin: 5px 0 5px 0;
}
div.menub2 ul { 
	width:100%;
	margin: 0;
	padding: 5px;
}
div.menub2 ul li { 
	list-style:none;
	margin-bottom: 5px;
	padding: 0;
	color:#363636;
}
div.menub2 li a { 
	color:#666666;
	font-weight:normal;
}
div.menub2 li a:link { 
	color:#666666;
}
div.menub2 li a:visited { 
	color:#666666;
}
div.menub2 li a:hover { 
	color:#0C72A2;
}
div.menub2 li a:active { 
	color:#666666;
}

div.menub a { 
	color:#666666;
	font-weight:normal;
}
div.menub2 a:link { 
	color:#666666;
}
div.menub2 a:visited { 
	color:#666666;
}
div.menub2 a:hover { 
	color:#0C72A2;
}
div.menub2 a:active { 
	color:#666666;
}


/* footer */

#footer {
	clear: both;
	margin: 0px auto;
	width: 945px;
	font-size: 10px;
	text-align:left;
	border-top:solid #999999 1px;
	margin-top:10px;
	margin-bottom:10px;
	padding-top:3px;
	padding-bottom:3px;
	position: relative;
}

#footerpad {
	padding: 10px;
}

#footer_lft {
	float: left;
	width: 410px;
	padding-left: 15px;
	color:#999999;
}

#footer_rgt {
	float: right;
	margin-left:40px;
	width: 410px;
	text-align:right;
}

#footer ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	} 

#footer ul li {
	display: inline;
	list-style: none;
	margin-left: 0;
	padding: 0px 15px 0px 15px;
	border-left: 1px solid #999999;
	}
	
		
#footer ul li.first {
	display: inline;
	list-style: none;
	margin-left: 0;
	border-left: none;
	background-color:#FFFFFF;
	color:#999999;
	}

div#footer li a {
	color:#999999;
	background-color:#FFFFFF;
}
div#footer li a:link {
	color:#999999;
	background-color:#FFFFFF;
}
div#footer li a:visited {
	color:#999999;
	background-color:#FFFFFF;
}
div#footer li a:hover {
	color:#0C72A2;
	background-color:#FFFFFF;
}
div#footer li a:active {
	color:#999999;
	background-color:#FFFFFF;
}
/*  Contact Us Page   */
#contentbody .contact-off {
	margin: 0 0 30 0;
	float:left;
}
#contentbody .contact-cem {
	float:right;
	
}
#contentbody .contactRequest {
	float:left;
}
.checklabel {
	padding-top:30px;
}
#contentbody .contact-titles {
	margin-bottom:50px;
	font-weight:bold;
}
.gloss td {
border-top:solid 1px #CCCCCC;
border-right:solid 1px #CCCCCC;
border-left:solid 1px #CCCCCC;
}
td.glossbit {
border-left:solid 1px #FFFFFF;
}
td.glossbot {
border-bottom:solid 1px #CCCCCC;
}
td.glossbot2 {
border-bottom:solid 1px #CCCCCC;
border-left:solid 1px #FFFFFF;
}

td.ul_simple {
background-image: url(../images/format/ul_simple.gif);
background-repeat:no-repeat;
background-position:7px 40px;
}

.asterix { 
color:#FF0000;
}

#breadcrumb{
	display:none;
}
